.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.116000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.116000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.200000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.520000px;}
.ws5{word-spacing:-0.600000px;}
.ws2{word-spacing:-0.400000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.440000px;}
.ws1{word-spacing:1.680000px;}
._0{margin-left:-41.232000px;}
._4{margin-left:-3.436000px;}
._2{margin-left:-2.204000px;}
._3{margin-left:-1.112000px;}
._1{width:43.007600px;}
.fc1{color:rgb(33,24,22);}
.fc3{color:rgb(18,16,14);}
.fc2{color:rgb(18,16,14);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:40.268000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs3{font-size:140.000000px;}
.y1{bottom:94.569176px;}
.y0{bottom:111.689542px;}
.y43{bottom:210.351398px;}
.y2b{bottom:228.428702px;}
.y42{bottom:229.096496px;}
.y29{bottom:246.279503px;}
.y2d{bottom:247.861745px;}
.y41{bottom:251.215712px;}
.y28{bottom:265.024601px;}
.y2c{bottom:269.282550px;}
.y40{bottom:269.960810px;}
.y27{bottom:285.581725px;}
.y3f{bottom:292.080025px;}
.y26{bottom:302.764731px;}
.y3e{bottom:310.825124px;}
.y25{bottom:323.321856px;}
.y2a{bottom:331.976624px;}
.y3d{bottom:332.944339px;}
.y24{bottom:340.504862px;}
.y3c{bottom:351.689437px;}
.y23{bottom:361.061986px;}
.y3b{bottom:370.434535px;}
.y22{bottom:378.244993px;}
.y3a{bottom:389.179633px;}
.y21{bottom:395.427999px;}
.y39{bottom:407.924731px;}
.y20{bottom:412.611006px;}
.y38{bottom:426.669829px;}
.y1f{bottom:429.794012px;}
.y37{bottom:448.789045px;}
.y1e{bottom:450.351137px;}
.y1d{bottom:467.534143px;}
.y30{bottom:506.412726px;}
.y2f{bottom:522.032079px;}
.y2e{bottom:537.651432px;}
.y1b{bottom:575.168652px;}
.y1c{bottom:577.365265px;}
.y1a{bottom:601.411790px;}
.y2{bottom:643.814451px;}
.y36{bottom:824.597019px;}
.y18{bottom:845.117746px;}
.y35{bottom:846.716391px;}
.y16{bottom:857.641190px;}
.ye{bottom:862.087215px;}
.y34{bottom:865.461489px;}
.y17{bottom:871.422586px;}
.y15{bottom:878.781756px;}
.yd{bottom:884.206431px;}
.y33{bottom:884.206587px;}
.yc{bottom:902.951529px;}
.y32{bottom:906.325646px;}
.y14{bottom:914.005825px;}
.yb{bottom:925.070744px;}
.y31{bottom:928.444862px;}
.ya{bottom:947.189960px;}
.y9{bottom:965.935058px;}
.y12{bottom:976.069283px;}
.y8{bottom:988.054274px;}
.y13{bottom:1000.125961px;}
.y7{bottom:1006.799372px;}
.y6{bottom:1025.544470px;}
.y10{bottom:1060.460183px;}
.y11{bottom:1075.146030px;}
.yf{bottom:1076.079536px;}
.y4{bottom:1105.311267px;}
.y5{bottom:1108.132716px;}
.y3{bottom:1131.554404px;}
.y19{bottom:1177.362425px;}
.h8{height:27.072000px;}
.h2{height:30.080000px;}
.h9{height:30.281536px;}
.h7{height:32.400000px;}
.h6{height:36.096000px;}
.h4{height:51.520000px;}
.h3{height:73.600000px;}
.h5{height:105.280000px;}
.h1{height:1097.369281px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x2{left:32.304052px;}
.x4{left:33.741176px;}
.xd{left:36.677908px;}
.xe{left:50.030823px;}
.xf{left:66.545098px;}
.x5{left:71.119058px;}
.xc{left:76.042614px;}
.x6{left:87.633333px;}
.x3{left:89.351634px;}
.x7{left:113.097456px;}
.x13{left:119.656209px;}
.x1{left:470.501961px;}
.x9{left:575.333922px;}
.xb{left:624.264095px;}
.x12{left:640.198834px;}
.x11{left:793.667920px;}
.x8{left:833.889433px;}
.xa{left:835.925775px;}
.x10{left:839.681824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.024268pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.512134pt;}
.ws4{word-spacing:-1.297406pt;}
.ws5{word-spacing:-0.512134pt;}
.ws2{word-spacing:-0.341423pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.375565pt;}
.ws1{word-spacing:1.433975pt;}
._0{margin-left:-35.193841pt;}
._4{margin-left:-2.932820pt;}
._2{margin-left:-1.881238pt;}
._3{margin-left:-0.949155pt;}
._1{width:36.709416pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs6{font-size:34.371013pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:68.284519pt;}
.fs3{font-size:119.497908pt;}
.y1{bottom:80.720133pt;}
.y0{bottom:95.333333pt;}
.y43{bottom:179.546800pt;}
.y2b{bottom:194.976800pt;}
.y42{bottom:195.546800pt;}
.y29{bottom:210.213467pt;}
.y2d{bottom:211.564000pt;}
.y41{bottom:214.426800pt;}
.y28{bottom:226.213467pt;}
.y2c{bottom:229.847867pt;}
.y40{bottom:230.426800pt;}
.y27{bottom:243.760133pt;}
.y3f{bottom:249.306800pt;}
.y26{bottom:258.426800pt;}
.y3e{bottom:265.306800pt;}
.y25{bottom:275.973467pt;}
.y2a{bottom:283.360800pt;}
.y3d{bottom:284.186800pt;}
.y24{bottom:290.640133pt;}
.y3c{bottom:300.186800pt;}
.y23{bottom:308.186800pt;}
.y3b{bottom:316.186800pt;}
.y22{bottom:322.853467pt;}
.y3a{bottom:332.186800pt;}
.y21{bottom:337.520133pt;}
.y39{bottom:348.186800pt;}
.y20{bottom:352.186800pt;}
.y38{bottom:364.186800pt;}
.y1f{bottom:366.853467pt;}
.y37{bottom:383.066800pt;}
.y1e{bottom:384.400133pt;}
.y1d{bottom:399.066800pt;}
.y30{bottom:432.251867pt;}
.y2f{bottom:445.583867pt;}
.y2e{bottom:458.915867pt;}
.y1b{bottom:490.938933pt;}
.y1c{bottom:492.813867pt;}
.y1a{bottom:513.338933pt;}
.y2{bottom:549.532000pt;}
.y36{bottom:703.840133pt;}
.y18{bottom:721.355733pt;}
.y35{bottom:722.720267pt;}
.y16{bottom:732.045200pt;}
.ye{bottom:735.840133pt;}
.y34{bottom:738.720267pt;}
.y17{bottom:743.808400pt;}
.y15{bottom:750.089867pt;}
.yd{bottom:754.720133pt;}
.y33{bottom:754.720267pt;}
.yc{bottom:770.720133pt;}
.y32{bottom:773.600133pt;}
.y14{bottom:780.155600pt;}
.yb{bottom:789.600133pt;}
.y31{bottom:792.480133pt;}
.ya{bottom:808.480133pt;}
.y9{bottom:824.480133pt;}
.y12{bottom:833.130267pt;}
.y8{bottom:843.360133pt;}
.y13{bottom:853.664000pt;}
.y7{bottom:859.360133pt;}
.y6{bottom:875.360133pt;}
.y10{bottom:905.162667pt;}
.y11{bottom:917.697867pt;}
.yf{bottom:918.494667pt;}
.y4{bottom:943.445600pt;}
.y5{bottom:945.853867pt;}
.y3{bottom:965.845600pt;}
.y19{bottom:1004.945333pt;}
.h8{height:23.107481pt;}
.h2{height:25.674979pt;}
.h9{height:25.847001pt;}
.h7{height:27.655230pt;}
.h6{height:30.809975pt;}
.h4{height:43.975230pt;}
.h3{height:62.821757pt;}
.h5{height:89.862427pt;}
.h1{height:936.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x2{left:27.573333pt;}
.x4{left:28.800000pt;}
.xd{left:31.306667pt;}
.xe{left:42.704133pt;}
.xf{left:56.800000pt;}
.x5{left:60.704133pt;}
.xc{left:64.906667pt;}
.x6{left:74.800000pt;}
.x3{left:76.266667pt;}
.x7{left:96.535067pt;}
.x13{left:102.133333pt;}
.x1{left:401.600000pt;}
.x9{left:491.080000pt;}
.xb{left:532.844667pt;}
.x12{left:546.445867pt;}
.x11{left:677.440400pt;}
.x8{left:711.771733pt;}
.xa{left:713.509867pt;}
.x10{left:716.715867pt;}
}
